{"id":"2b429eff-3714-4170-9240-50b2ae6306bd","name":"Task-taskform.frm","model":{"taskName":"Task","processId":"ctos-loan-approval.ctos-loan-approval-worflow","name":"task","properties":[{"name":"loanApplicant","typeInfo":{"type":"OBJECT","className":"com.myspace.ctos_loan_approval.LoanApplicant","multiple":false},"metaData":{"entries":[]}}],"formModelType":"org.kie.workbench.common.forms.jbpm.model.authoring.task.TaskFormModel"},"fields":[{"nestedForm":"3aa653a7-64c2-4750-bbdc-a4a03892dd1d","container":"FIELD_SET","id":"field_585401651077066E12","name":"loanApplicant","label":"LoanApplicant","required":false,"readOnly":false,"validateOnChange":true,"binding":"loanApplicant","standaloneClassName":"com.myspace.ctos_loan_approval.LoanApplicant","code":"SubForm","serializedFieldClassName":"org.kie.workbench.common.forms.fields.shared.fieldTypes.relations.subForm.definition.SubFormFieldDefinition"}],"layoutTemplate":{"version":3,"style":"FLUID","layoutProperties":{},"rows":[{"height":"12","properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.uberfire.ext.plugin.client.perspective.editor.layout.editor.HTMLLayoutDragComponent","properties":{"HTML_CODE":"\u003ch3\u003eOutputs:\u003c/h3\u003e"},"parts":[]}]}]},{"height":"12","properties":{},"layoutColumns":[{"span":"12","height":"12","properties":{},"rows":[],"layoutComponents":[{"dragTypeName":"org.kie.workbench.common.forms.editor.client.editor.rendering.EditorFieldLayoutComponent","properties":{"field_id":"field_585401651077066E12","form_id":"2b429eff-3714-4170-9240-50b2ae6306bd"},"parts":[]}]}]}]}}